.context-menu {
    position: absolute;
    display: inline-block;
    overflow: hidden;
    width: auto;
    background: #fff;
    border-radius: 16px;
    box-shadow: 0 0 20px #0000001a;
}

.context-menu__content {
    display: flex;
    flex-direction: column;
}

.context-menu__item {
    display: flex;
    padding: 8px 16px;
    min-height: 36px;
    box-sizing: border-box;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    border-bottom: 1px solid rgba(204, 214, 228, .6);
    gap: 16px;
}

.context-menu__item:hover {
    cursor: pointer;
    background-color: #f6f6f9;
}

.context-menu__item-label {
    font-weight: 500;
    line-height: normal;
}